		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 03:09:36
*/


@charset "utf-8";

.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}


  #infoalert p {
      color: #1b1b1b;
      display: block;
      font-weight: normal;
      margin-bottom: 0;
      margin-left: 20px;
      margin-right: 20px;
      margin-top: 5px;
      position: relative;
  }


.featureitemscontainer {
    margin: 0px 0px 16px;
    padding: 0px;
    /*float: left;*/
    position: relative;
    overflow: hidden;
    font-size: 0.92em;
}

.featureitemblock {
    width: 45%;
    padding: 0.75em;
    margin: 0px 7px;
    line-height: 1.125em;
    border-right: 2px dotted #c5c3b5;
    float: left;
    display: inline;
    min-height: 210px;
}

.featureitemblock p {
    line-height: 16px;
    text-align: left;
}

.lastfeature {
    border-right: none;
}

.lt-ie8 #logocontainer h1 {
color : #000000;
}
#logocontainer h1 {
color : #000000;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
.page-background {
background : url(http://www.conderps.act.edu.au/__data/assets/image/0004/347647/large-screen-background.jpg?v=0.1.1) center top repeat-x #E4E4E4;
padding : 0 10px 10px;
}
td, th {
border-bottom : none;
border : #4a4a4a solid 1px;
}
.lt-ie8 #dropdownnav li ul {
background : #000000;
}
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #00853e;
}
.lt-ie8 #dropdownnav li a {
color : #ffffff;
background : #000000;
}
.lt-ie8 #dropdownnav li.active a {
color : #000000;
background : #FFFFFF;
}
.lt-ie8 #dropdownnav {
background : #000000;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #000000;
color : #ffffff;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
.page-updated {
color : #ffffff;
}

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.6);
    
}

@media only screen and (max-width:767px) {


/* this is to make calendar list*/
div#calendarTable table th {
display:none;
}


div#calendarTable table th {
display:none;
}

table, thead, tbody, th, td, tr { 
        display: block; 
    }

thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    tr { border: 1px solid #ccc; }
    
    td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 10%; 
    }

td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }

/* this is to make calendar list*/


.featureitemblock {
    width: 100%;
    float: none;
    display: block;
    border-right: none;

}
.page-background {
background : #B3E3BD;
}
.lt-ie8 #logocontainer h1 {
color : #000000;
}
.lt-ie8 #logocontainer h1 em {
color : #000000;
}
#logocontainer h1 em {
color : #000000;
}

#breadcrumbs {
background-color : rgba(0, 0, 0, 0.5);
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #FFFFFF;
}
.page-updated {
color : #ffffff;
display : block;
font-size : 0.85em;
text-align : center;
}
}
@media only screen and (min-width:768px) {
.govschool, .slogan {color:#000000; 
          font-weight: bold;
                }
.govschool  {
      float:left;
      padding-left:20px;     
            }
.slogan {
      
          }
#logocontainer h1 {
text-shadow : none;
color : #000000;
}
#dropdownnav li ul {
background : #000000;
}
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
#dropdownnav li a {
color : #ffffff;
background : #000000;
}
#dropdownnav li.active a {
color : #000000;
background : #ffffff;
}
#dropdownnav {
background : #000000;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #000000;
color : #ffffff;
}
#asidenav {
background : #000000;
border : none;
}
#asidenav li a {
color : #ffffff;
border-bottom : none;
border-top : none;
background : #000000;
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #000000;
position : relative;
background : #ffffff;
}
#asidenav ul {
border-top : none;
}
#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
color : #ffffff;
}
#footercontainer, #siteinformationnav {
background : #000000;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#siteinformationnav li a {
color : #ffffff;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
#logocontainer img {
display : block;
float : left;
height : 110px;
}
#contentcolumn #breadcrumbs a {
color : #ffffff;
}
#contentcolumn #breadcrumbs {
color : #ffffff;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
#slideshownavigation li.ui-tabs-nav-item a {
background: #000000;
color:#ffffff;
}
#slideshownavigation {
width : 38%;
}
#slideshowcontent .ui-tabs-panel {
width : 620px;
height : 291px;
}
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
width : 100%;
}
#slideshowcontent img {
width : 620px;
}
#slideshowmodule {
background : #000000;
width : 100%;
}
#slideshowmodule {
background : #000000;
}
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
background : #ffffff;
outline : none;
color : #00853e;
}
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
background : #00853e;
color : #ffffff;
}
} 